<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78323424143334a938e72d50c69f7ccf">
  <dict>
    <!--2020-05-21 20:42:57.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:13:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
